@font-face {
    font-family: 'abc_diatypebold';
    src: url('/fonts/abcdiatype-bold-webfont.woff2') format('woff2'),
         url('/fonts/abcdiatype-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
body{
    background: white;
    color: black;
    font-family: 'abc_diatypebold';
    font-size: 22px;
    transition: all 0.3s;
    padding: 0;
    margin: 0;
    line-height: 1.2em;
}
a{
    text-decoration: none;
    color: black;
}
.left, .middle, .right{
    width: 33.33%;
    float: left;
    padding-top: 15px;
    padding-left: 15px;
    padding-right: 15px;
    box-sizing: border-box;
}
.menu-container{
    display: flex;
    justify-content: space-between;
}
.menu-item{
    display: flex;
    width: 100%;
    justify-content: space-between;
}
.mt {
    margin-top: 20px;
}
.mb {
    margin-bottom: 20px;
}
.smt {
    margin-top: 35px;
}
.smb {
    margin-bottom: 35px;
}
.small-size {
    font-size: 10px;
    display: block;
    line-height: 1em;
}
.vegetable{
    margin-top: 61px;
}
hr{
    height: 1px;
    background-color: #000;
    border-color: #000;
    display: none;
}
.hyphen:before{
    content: "\2013";
}
.arrow-container-for-desktop{
    margin-top: 55px;
}
.arrow-container img{
    margin-right: 10px;
}
.arrow-container a:hover{
    opacity: 0.5;
}
.arrow-container-for-mobile{
    margin-top: 35px;
    margin-bottom: 15px;
    display: none;
}
@media screen and (max-width: 768px){
    body{
        font-size: 20px;
    }
    .left, .middle, .right{
        width: 100%;
        float: none;
    }
    .vegetable{
        margin-top: 35px;
    }
    hr{
        display: block;
    }
    .arrow-container-for-desktop{
        display: none;
    }
    .arrow-container-for-mobile{
        display: block;
    }
}